
body
{
background-color : white;
}


h4
{
font-size: 25px ;
}

h3
{
font-size: 30px ;
}

h5
{
font-size: 30px ;
}

li
{
font-size: 25px ;
}

p
{
font-family: arial; font-size: 20px ;
-Nous sommes enfin parvenus à notre objectif !
-Félicitations !

flip-box 
{
width: 400px ; height: 350px 
Formule de la fréquence :
Autre formule :
}

flip-box 
{
width: 650px ; height: 250px
Image :
Formule :
}



